Adobe anticipa rilascio aggiornamenti per contrastare vulnerabilità classificate come importanti

07/02/2019

Adobe Patch Vulnerabilità

Anticipando il rilascio cadenzato delle vulnerabilità mensili, oggi Adobe ha pubblicato un nuovo bollettino di sicurezza (APSB19-07) nel quale vengono riportate le patch che correggono vulnerabilità classificate come importanti in Adobe Acrobat e Reader.

Adobe non ha rilasciato dettagli tecnici sulle vulnerabilità. Di seguito le versioni interessate:

  • Acrobat DC / Reader DC versione 2019.010.20069
  • Acrobat 2017 / Acrobat Reader DC 2017 versione 2017.011.30113
  • Acrobat DC / Acrobat Reader DC versione 2015.006.30464

Suggerimenti

In ogni caso il CERT-PA consiglia vivamente di non attendere il rilascio mensile previsto per il 12 febbraio 2019, ma di installare appena possibile gli aggiornamenti per Windows e macOS disponibili nella pagina del bollettino.